
/* ****************** 1칸 레이아웃  ****************** */

.layout_312376_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_312376_ > div:after {content:''; display:block; clear:both;}
.layout_312376_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_312376_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_312396_:after {content:''; display:block; clear:both;}
.img_tile_312396_ * {box-sizing:border-box;}
.img_tile_312396_ .item {float:left; position:relative; width:100%; padding:2px;}
.img_tile_312396_ .item a {display:block; text-decoration:none;}
.img_tile_312396_ figure {display:block; margin:0; padding:2px;}
.img_tile_312396_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_312396_ .text_box {display:block;}
.img_tile_312396_ .text_box p {margin:0; padding:5px;}
.img_tile_312396_ .subject {font-weight:bold; color:#000000;border-radius:20px; border:1px solid #ccc;}
.img_tile_312396_ .content {color:#444;}

.text_sml_312396_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_312396_ .content {font-size:13px; line-height:1.6em;}
.text_mid_312396_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_312396_ .content {font-size:14px; line-height:1.6em;}
.text_big_312396_ .subject {font-size:18px; line-height:1.4em;}
.text_big_312396_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_312396_ .item {width:100%;}
.col_m_2_312396_ .item {width:50%;}
.col_m_3_312396_ .item {width:33.3333%;}
  .col_m_4_312396_ .item {width:25%;}
  .col_m_5_312396_ .item {width:20%;}
  .col_m_6_312396_ .item {width:16.6666%;}
.col_m_1_312396_ .item,
.col_m_2_312396_ .item2n,
.col_m_3_312396_ .item3n {clear:both;}
  .col_m_4_312396_ .item4n {clear:both;}
  .col_m_5_312396_ .item5n {clear:both;}
  .col_m_6_312396_ .item6n {clear:both;}

@media (min-width:1024px){
	.col_m_1_312396_ .item,
	.col_m_2_312396_ .item2n,
	.col_m_3_312396_ .item3n {clear:none;}
  .col_m_4_312396_ .item3n {clear:none;}
  .col_m_5_312396_ .item3n {clear:none;}
  .col_m_6_312396_ .item3n {clear:none;}

	.col_pc_1_312396_ .item {width:100%;}
	.col_pc_2_312396_ .item {width:50%;}
	.col_pc_3_312396_ .item {width:33.3333%;}
	.col_pc_4_312396_ .item {width:25%;}
	.col_pc_5_312396_ .item {width:20%;}
	.col_pc_6_312396_ .item {width:16.6666%;}
	.col_pc_1_312396_ .item,
	.col_pc_2_312396_ .item2n,
	.col_pc_3_312396_ .item3n,
	.col_pc_4_312396_ .item4n,
	.col_pc_5_312396_ .item5n,
	.col_pc_6_312396_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_312396_ .item,
	.col_m_2_312396_ .item2n,
	.col_m_3_312396_ .item3n {clear:none;}
  .col_m_4_312396_ .item4n {clear:none;}
  .col_m_5_312396_ .item5n {clear:none;}
  .col_m_6_312396_ .item6n {clear:none;}

	.col_pc_1_312396_ .item {width:100%;}
	.col_pc_2_312396_ .item {width:50%;}
	.col_pc_3_312396_ .item {width:33.3333%;}
	.col_pc_4_312396_ .item {width:25%;}
	.col_pc_5_312396_ .item {width:20%;}
	.col_pc_6_312396_ .item {width:16.6666%;}
	.col_pc_1_312396_ .item,
	.col_pc_2_312396_ .item2n,
	.col_pc_3_312396_ .item3n,
	.col_pc_4_312396_ .item4n,
	.col_pc_5_312396_ .item5n,
	.col_pc_6_312396_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_312386_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_312386_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312386_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_189827_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_189827_ > div:after {content:''; display:block; clear:both;}
.layout_189827_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_189827_ {}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_189828_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_189828_ * {box-sizing:border-box;}
.img_ratio_189828_ a {display:block; text-decoration:none;}
.img_ratio_189828_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_189828_ {width:px;}
}
@media \0screen{
	.img_ratio_189828_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_189829_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_189829_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189829_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_312766_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_312766_ > div:after {content:''; display:block; clear:both;}
.layout_312766_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_312766_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_312786_:after {content:''; display:block; clear:both;}
.img_tile_312786_ * {box-sizing:border-box;}
.img_tile_312786_ .item {float:left; position:relative; width:100%; padding:2px;}
.img_tile_312786_ .item a {display:block; text-decoration:none;}
.img_tile_312786_ figure {display:block; margin:0; padding:2px;}
.img_tile_312786_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_312786_ .text_box {display:block;}
.img_tile_312786_ .text_box p {margin:0; padding:5px;}
.img_tile_312786_ .subject {font-weight:bold; color:#000000;border-radius:20px; border:1px solid #ccc;}
.img_tile_312786_ .content {color:#444;}

.text_sml_312786_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_312786_ .content {font-size:13px; line-height:1.6em;}
.text_mid_312786_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_312786_ .content {font-size:14px; line-height:1.6em;}
.text_big_312786_ .subject {font-size:18px; line-height:1.4em;}
.text_big_312786_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_312786_ .item {width:100%;}
.col_m_2_312786_ .item {width:50%;}
.col_m_3_312786_ .item {width:33.3333%;}
  .col_m_4_312786_ .item {width:25%;}
  .col_m_5_312786_ .item {width:20%;}
  .col_m_6_312786_ .item {width:16.6666%;}
.col_m_1_312786_ .item,
.col_m_2_312786_ .item2n,
.col_m_3_312786_ .item3n {clear:both;}
  .col_m_4_312786_ .item4n {clear:both;}
  .col_m_5_312786_ .item5n {clear:both;}
  .col_m_6_312786_ .item6n {clear:both;}

@media (min-width:1024px){
	.col_m_1_312786_ .item,
	.col_m_2_312786_ .item2n,
	.col_m_3_312786_ .item3n {clear:none;}
  .col_m_4_312786_ .item3n {clear:none;}
  .col_m_5_312786_ .item3n {clear:none;}
  .col_m_6_312786_ .item3n {clear:none;}

	.col_pc_1_312786_ .item {width:100%;}
	.col_pc_2_312786_ .item {width:50%;}
	.col_pc_3_312786_ .item {width:33.3333%;}
	.col_pc_4_312786_ .item {width:25%;}
	.col_pc_5_312786_ .item {width:20%;}
	.col_pc_6_312786_ .item {width:16.6666%;}
	.col_pc_1_312786_ .item,
	.col_pc_2_312786_ .item2n,
	.col_pc_3_312786_ .item3n,
	.col_pc_4_312786_ .item4n,
	.col_pc_5_312786_ .item5n,
	.col_pc_6_312786_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_312786_ .item,
	.col_m_2_312786_ .item2n,
	.col_m_3_312786_ .item3n {clear:none;}
  .col_m_4_312786_ .item4n {clear:none;}
  .col_m_5_312786_ .item5n {clear:none;}
  .col_m_6_312786_ .item6n {clear:none;}

	.col_pc_1_312786_ .item {width:100%;}
	.col_pc_2_312786_ .item {width:50%;}
	.col_pc_3_312786_ .item {width:33.3333%;}
	.col_pc_4_312786_ .item {width:25%;}
	.col_pc_5_312786_ .item {width:20%;}
	.col_pc_6_312786_ .item {width:16.6666%;}
	.col_pc_1_312786_ .item,
	.col_pc_2_312786_ .item2n,
	.col_pc_3_312786_ .item3n,
	.col_pc_4_312786_ .item4n,
	.col_pc_5_312786_ .item5n,
	.col_pc_6_312786_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_312776_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_312776_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312776_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
